.AuditorDashboardTable {
  .public_fixedDataTable_header {
    .public_fixedDataTableCell_main {
      white-space: pre-wrap;
      word-break: break-word;
      background: #f6f7f8 !important;
      a {
        -webkit-box-decoration-break: clone;
        box-decoration-break: clone;
        color: black;
      }
    }
  }
  .public_fixedDataTable_bodyRow {
    &:hover {
      color: #c6002d;
      a {
        color: #c6002d !important;
      }
    }
  }
  .DatePicker, select {
    box-shadow: none;
    border: none;
  }
}